Network Management

Reply
MVP
Posts: 1,435
Registered: ‎10-25-2011

Airwave Instant GUI version 4.2 - cannot downgrade to 4.1.1?

I find this very odd. I mistakenly modified my AMP group to conform to Instant GUI 4.2

 

I cannot downgrade, it does not give me the option whatsoever when i clicked the drop down.

I'd rather not copy from another group as it copies over all of the configurations.

My only option is to delete the group and reconfigure it.

AMP version 8.0.9.1

Untitled.png

Pasquale Monardo | Senior Network Solutions Consultant
ACDX #420 | ACMP
[If you found my post helpful, please give kudos!]
MVP
Posts: 1,435
Registered: ‎10-25-2011

Re: Airwave Instant GUI version 4.2 - cannot downgrade to 4.1.1?

nobody?
Pasquale Monardo | Senior Network Solutions Consultant
ACDX #420 | ACMP
[If you found my post helpful, please give kudos!]
Moderator
Posts: 1,270
Registered: ‎10-16-2008

Re: Airwave Instant GUI version 4.2 - cannot downgrade to 4.1.1?

That's a limitation of IGC.  You'll have to use the workaround which is to create a new group with policy 4.1.1, move the APs and VCs into that group.  Delete the group that got set to 4.2.  I'll double check with PLM to see if that workflow will change, but that's how it is currently.


Rob Gin
Senior QA Engineer - Network Services
Aruba Networks, a Hewlett Packard Enterprise Company
MVP
Posts: 1,435
Registered: ‎10-25-2011

Re: Airwave Instant GUI version 4.2 - cannot downgrade to 4.1.1?

Thanks Rob. That's what I did. Seems kind of backwards but would be nice to go back down...
Pasquale Monardo | Senior Network Solutions Consultant
ACDX #420 | ACMP
[If you found my post helpful, please give kudos!]
Search Airheads
Showing results for 
Search instead for 
Did you mean: